• 453 Players on Java
  • us.mineplex.com
  • 8891 Players Online
  • 8438 Players on Bedrock
  • eu.mineplex.com
!
Attention Internet Explorer Users
To have the best user experience on our site please consider upgrading to Google Chrome or Mozilla Firefox

Suggestion - Gladiators and 1.8.X Minecraft Versions

Discussion in 'Game Alterations' started by Bluerie, Oct 11, 2019 at 10:18 PM.

  1. So this has probably been floating around for a while now, but here goes. Everyone here is probably familiar with 1.9 and what it did in some way, one of which is the attack range debuff. Because Mineplex is compatible with 1.8.X versions of Minecraft, that means that people can play in 1.8 versions and get a significant increase in attack range. While this affects a couple of games, the most problematic issue it causes, is, well, gladiators. 1.8 players get a huge advantage and can attack opponents from way further than they can, which also pushes them back, causing them to win just about every match with little to no effort. Since there's no way for Mineplex to change the coding of Minecraft itself, I think the best solution is to just have 1.8 players sit out of gladiator games. it's either that or just outright ban 1.8 players from nano games in general (which I think is a little extreme).

    This is also a small problem in reverse tag, but it's slightly less of an issue there.
     
    Posted Oct 11, 2019 at 10:18 PM
  2. ...am i missing something here? what on earth are you talking about? did i fall into a coma in 2014 and every minecraft update since then has just been a figment of my imagination? why are you under the impression that 1.8 gives reach? how long have you thought this? i have so many questions and absolutely no answers...
     
    Posted Oct 11, 2019 at 10:31 PM
  3. Ummmmm.....no? This is just factually wrong.
     
    Posted Oct 12, 2019 at 2:21 AM
    Crash, jjzdragon and SpitefulNick like this.
  4. Thread Moved to Game Alterations

    I don't agree with this idea. First, many games on Mineplex revolve around PvP and other games on the server would need to be modified as it doesn't make sense to only alter these minigames. However, the issue you have brought up is incorrect - 1.8 does not give players extra attack range and it's entirely possible for users with higher versions to beat 1.8 players. It's also safe to assume that a large portion of players on Mineplex use 1.8, so it would be quite ridiculous to disallow a large chunk of the player base from playing certain games. There aren't any major issues with users with different versions fighting each other and preventing 1.8 users from playing the game would not be a smart move.
     
    Posted Oct 12, 2019 at 9:49 AM
  5. 1.8 doesn't give reach and even if it did, just switch to 1.8.
     
    Posted Oct 12, 2019 at 5:59 PM
  6. When it comes to general multiplayer servers, I suggest playing in 1.7 or 1.8! This is because these versions have been recognised as the best when it comes to PvP, as 1.9 and above has a new combat method. It doesn't give reach, but instead allows the players to get more hits than people in other versions, as their is no cool down or animation of the swinging of the sword!

    Overall, it's a -1 from me, as the problem is easily solved by joining in an earlier version yourself!
     
    Posted Oct 12, 2019 at 7:11 PM
  7. This is just as untrue as what OP originally said. Mineplex doesn't use the 1.9 combat system, so it doesn't matter if you're playing on 1.8, 1.9, 1.12, or 1.14, the combat will be the exact same. 1.8 definitely doesn't give you reach, and it for sure doesn't allow you to get more hits than people playing on newer versions

    The amount of misinformation floating around this topic is honestly kind of frightening lol
     
    Posted Oct 12, 2019 at 9:40 PM
    SpitefulNick and jjzdragon like this.
  8. Hey,

    This is in no way shape or form a hate comment I am just expressing my feelings about this thread idea.

    Alright, so, I have to give a back story on me so I can say what I say. I am a High Level pvper and have been for 6 years. Now what you said is completely wrong about the KB and the Reach. Being on 1.8 does not give better reach than players on 1.9+. And the knockback is completely false as well. You say that players on 1.8 should not be able to play Gladiators or they will get a big B A N. This might be my personal opinion but I think Gladiators and other PVP games on Mineplex stand out more towards players on 1.8 because players who are tryhards or players who love pvp usually go on 1.8. I personally use 1.8.9 as I am not a huge fan of 1.9 and up especially the pvp. If there is such a big problem that you can't play against players on 1.8 then go on 1.8. There is no need for Mineplex to ban players playing GLD on 1.8. This sounds ridiculous in my opinion but then again it's my opinion.

    If you have any questions or concerns regarding this comment feel free to PM me and I will try to get back to you ASAP.
     
    Posted Oct 13, 2019 at 3:45 PM

Share This Page